td.CellOverride-1 {
	padding-bottom:3px;
	padding-top:2px;
}
p.ParaOverride-1 {
	margin-bottom:0px;
}
p.ParaOverride-2 {
	margin-bottom:3px;
	margin-top:6px;
}
em.CharOverride-1 {
	font-family:"Adobe Garamond Pro";
}
sup.CharOverride-2 {
	font-size:58%;
}
em._idGenCharOverride-1 {
	font-family:"Helvetica Neue";
}
img._idGenObjectAttribute-1 {
	width:99.97%;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #939598 1px;
}
